<?php 
/* Cachekey: cache/stash_default/doctrine/[peanuttest\scripts\userattrtest@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-16T00:23:49-05:00 */



$loaded = true;
$expiration = 1508131429;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507760792;
